/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: O servidor não pode ser alcançado. Verifique sua conectividade de rede. Se ainda houver algum problema, entre em contato com o administrador do servidor.",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: Há um erro de aplicativo interno.",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: Há um erro de aplicativo interno. Motivo: ${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: Nome de usuário ou senha inválida.",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: Falha no logout do servidor. Motivo: '${0}'.",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: Um dos campos de entrada necessários está vazio.",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: Você não tem permissão para acessar esse Web site. Entre em contato com seu administrador do servidor.",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: As informações sobre licença não foram recuperadas do servidor.",
SESSION_EXPIRED: "CRRER0007W: Sua sessão expirou. Clique em 'OK' para efetuar login novamente.",
INVALID_PROPERTY_VALUE: "CRRER0008W: O valor da propriedade para '${0}' é inválido. Motivo: ${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: As pastas de relatórios não foram recuperadas do servidor.",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: Os relatórios não foram recuperados do servidor.",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: Designs de relatórios não foram recuperados do servidor.",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: As consultas do relatório não foram recuperadas do servidor.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: As capturas instantâneas de relatório não foram recuperadas do servidor.",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: O design de relatório '${0}' não foi recuperado do servidor.",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: A consulta de relatório '${0}' não foi recuperada do servidor.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: A captura instantânea de relatório '${0}' não foi recuperada do servidor.",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: As pastas de relatórios raiz não foram recuperadas do servidor.",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E: Os nós de relatório não foram recuperados do servidor.",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: A pasta de relatórios '${0}' não foi criada.",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: O design de relatório '${0}' não foi criado.",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: A consulta de relatório '${0}' não foi criada.",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: A captura instantânea de relatório '${0}' não foi criada.",
FAILED_TO_CREATE_REPORT: "CRRER0124E: O relatório '${0}' não foi criado.",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: O design de relatório não foi transferido por upload.",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: A pasta de relatórios '${0}' não foi atualizada.",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: O design de relatório '${0}' não foi atualizado.",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: A consulta de relatório '${0}' não foi atualizada.",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: A captura instantânea de relatório '${0}' não foi atualizada.",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: O relatório '${0}' não foi atualizado.",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E: O nó de relatório '${0}' não foi atualizado.",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: Os relatórios selecionados não foram incluídos na pasta de relatórios.",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: Os relatórios selecionados não foram removidos da pasta de relatório.",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: A pasta de relatórios '${0}' não foi excluída.",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: O design de relatório '${0}' não foi excluído.",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: A consulta de relatório '${0}' não foi excluída.",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: A captura instantânea de relatório '${0}' não foi excluída.",
FAILED_TO_DELETE_REPORT: "CRRER0144E: O relatório '${0}' não foi excluído.",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E: A pasta de relatórios selecionada não foi excluída.",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: O relatório selecionado não foi excluído.",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: O nó do relatório selecionado não foi excluído.",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: Um design de relatório com o mesmo nome já existe no servidor. Deseja substituí-lo?",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: Um arquivo com o mesmo nome já existe. Selecione um arquivo diferente ou exclua o arquivo existente e clique em 'Procurar' novamente.",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: Digite um nome para o design de relatório.",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W: Um ou mais arquivos de design de relatório devem ser incluídos no upload.",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: Selecione o arquivo de design de relatório principal.",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: Arquivo de design de relatório não suportado '${0}' selecionado.",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: Falha na transmissão do relatório.",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: O relatório não foi enviado por e-mail.",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: O relatório não foi exportado.",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: Um dos parâmetros do relatório necessários está vazio.",
SELECT_A_REPORT: "CRRER0210W: Selecione um relatório.",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: Os usuários e os atributos não foram recuperados do servidor.",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: Os usuários não foram recuperados do servidor.",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: Os grupos não foram recuperados do servidor.",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: O usuário '${0}' não foi recuperado do servidor.",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: O grupo '${0}' não foi recuperado do servidor.",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: Os dados de perfil do usuário '${0}' não foram recuperados do servidor.",
FAILED_TO_CREATE_USER: "CRRER0311E: O usuário '${0}' não foi criado.",
FAILED_TO_CREATE_GROUP: "CRRER0312E: O grupo '${0}' não foi criado.",
FAILED_TO_UPDATE_USER: "CRRER0321E: O usuário '${0}' não foi atualizado.",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: O grupo '${0}' não foi atualizado.",
FAILED_TO_DELETE_USER: "CRRER0331E: O usuário '${0}' não foi excluído.",
FAILED_TO_DELETE_GROUP: "CRRER0332E: O grupo '${0}' não foi excluído.",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: Os usuários selecionados não foram excluídos.",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: Os grupos selecionados não foram excluídos.",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: Os usuários selecionados não tiveram acesso concedido para esse Web site.",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: Alguns usuários não tiveram acesso concedido para esse Web site.",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: Os usuários selecionados não tiveram o acesso negado para este Web site.",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: Alguns usuários não tiveram o acesso negado para este Web site.",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: Os usuários incluídos recentemente não foram recuperados do registro do usuário.",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: Falha ao atualizar o registro do usuário.",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: Nenhum usuário com o nome '${0}' foi localizado.",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: Nenhum usuário correspondente foi localizado.",

// User Management Status Message
CREATED_USER: "CRRER0360I: Usuário '${0}' foi criado.",
CREATED_GROUP: "CRRER0361I: Grupo '${0}' foi criado.",
UPDATED_USER: "CRRER0370I: Usuário '${0}' foi atualizado.",
UPDATED_GROUP: "CRRER0371I: Grupo '${0}' foi atualizado.",
DELETED_USER: "CRRER0380I: Usuário '${0}' foi excluído.",
DELETED_GROUP: "CRRER0381I: Grupo '${0}' foi excluído.",
DELETED_SELECTED_USERS: "CRRER0382I: Os usuários selecionados foram excluídos.",
DELETED_SELECTED_GROUPS: "CRRER0383I: Os grupos selecionados foram excluídos.",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: Os usuários selecionados tiveram permissão concedida para acessar esse Web site.",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: Todos usuários tiveram permissão concedida para acessar esse Web site.",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: Os usuários selecionados tiveram a permissão negada para acessar este Web site.",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: Todos os usuários tiveram a permissão negada para acessar este Web site.",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: Os usuários incluídos recentemente foram recuperados do registro do usuário.",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: Os projetos não foram recuperados do servidor.",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: As áreas de equipe não foram recuperadas do servidor.",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: Usuários e equipes não foram recuperados do servidor.",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: Permissões para '${0}' não foram recuperadas do servidor.",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: A permissão para '${0}' não foi recuperada do servidor.",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: As entradas de controle de acesso para '${0}' não foram recuperadas do servidor.",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: A senha do usuário '${0}' não foi recuperada do servidor.",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: As entradas de controle de acesso para '${0}' não foram criadas.",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: As entradas de controle de acesso para '${0}' não foram atualizadas.",
INCORRECT_OLD_PASSWORD: "CRRER0550E: A senha não foi alterada. Motivo: A senha antiga está incorreta.",
MISMATCH_PASSWORDS: "CRRER0551E: A senha não foi alterada. Motivo: As senhas novas e de confirmação não correspondem.",
IDENTICAL_PASSWORDS: "CRRER0552E: A senha não foi alterada. Motivo: As senhas nova e antiga são iguais.",
FAILED_TO_RESET_PASSWORD: "CRRER0553E: A senha para '${0}' não foi reconfigurada.",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: Você não tem a permissão para criar uma nova pasta de relatórios sob a pasta selecionada.", 

// Message Display Labels
REASON_LABEL: "Motivo: ",
SUPPORTED_DESIGN_FILES: " Os tipos suportados são (*.rptdesign, *.rptlibrary, *.rpt, *.jpg).",
USER_REGISTRY_BEING_REFRESHED: "Recuperando usuários do registro do usuário..."
	
})

